
html, body, .body  {
font-family: "TitilliumWeb-Regular", sans-serif;
font-weight: normal;
line-height: 1.3;
color: #000; 
font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
font-weight: 600;
line-height: 1.3;
color: #000;
}

p {
font-family: "TitilliumWeb-Regular", sans-serif;
font-weight: normal;
}



.modal-title {
    color: #ff4d6e;
}

.modal {
    z-index: 999999;
}

.modal-header {
    align-items: center;
}

.modal-header, .modal-body {
    flex-direction: column;
}

.modal p, .modal strong, .modal ul li { font-size: 16px; font-family: "TitilliumWeb-Regular", sans-serif; }
.modal p, .modal ul li { font-weight: lighter;}

.modal-dialog {
    max-width: 800px;
}

.modal button.close {
    background-color: transparent;
    background-image: none;
    top: 15px;
    right: 15px;
}

.modal button.close span {
    position: relative;
    top: -15px;
    color: #ff0d0d;
}

a {
    color: #f8761e;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
	color: #f8761e;
    text-decoration: underline;
}

.pt-9 {
    padding-top: 6rem!important;
}

section header {
    margin-bottom: 30px;
}

section.hero p {
    font-weight: lighter;
    line-height: 1.7rem;
}

section header h2 {
   font-size: 34px;
   color: #ff4d6e !important;
   font-weight: 400;
}

section.about-us p { margin: 0; }

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.7rem;
    padding-left: 0.7rem;
}

.navbar {
    z-index: 999999;
}


nav.navbar .nav-item {
  position: relative;
}

nav.navbar .nav-item:after {
	content: '';
	height: 60%;
	width: 1px;
	position: absolute;
	right: 0;
	top: 8px;
	background-color: #dddcdb;
}




nav.navbar a.nav-link {
    color: #000;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: normal;
}

nav.navbar a.nav-link:hover, nav.navbar a.nav-link.active {
    color: #ff8224;
}

section.hero .CTA {
    position: relative;
    z-index: 1000;
}
.btn { font-size: 1rem !important; letter-spacing: 0px!important; }

.btn-primary {
   background-color: #bb2d00;
    border-color: transparent;
    text-transform: uppercase;
}

.btn-primary:hover {
    background-color: #572400;
    border-color: transparent !important;
    color: #fff !important;
}


    .btn-naranja:hover, section.hero .CTA a:hover {
    background-color: #e97f01;
    border-color: transparent !important;
    color: #fff !important;
}


.btn-naranja {
    background-color: #ffb700;
    border-color: transparent;
    color: #000 !important;
    text-transform: uppercase;
}


.info-hero {
	position: relative;
	z-index: 999;
}

.hero h1 { 
    text-transform: uppercase;
    color: #fc5070;
  }
  
.hero-text { color: #000; } 


.hero h1, .hero-text { 
	font-weight: 600;
    line-height: inherit;
     }




.hero-home {
    width: 100%;
    background-color: #fff;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 580px;
    position: relative;
    border-bottom: 20px solid #ffb621;
}

.hero-home::before {
    content: "";
	background: url("../img/bg-hero.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center right;
    background-attachment: inherit;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 1;
    z-index: 1;
}


.img-thumbnail {
    border: 1px solid #ffffff;
}


section.hero .CTA a {
    background-color: #ffb700;
    color: #000;
    border: none;
}

.lead {
    font-size: 19px !important;
    line-height: inherit !important;
    font-weight: normal;
}

footer.main-footer { padding: 40px 30px 20px;}
.bg-orange { background: #F8761E; }
.bg-pink { background: #F8761E; }
.bg-light-orange { background: #fde6d9; }
.bg-black { background: #000; }
.p-b-0 { padding-bottom: 0; }


.color-white { color: #fff; }
section.extra-features { color: #000; }
section { padding: 80px 0; }
section.features .row { margin-bottom: 0px; }



section.extra-features .item {
    padding: 20px 20px;
}

section.extra-features .item a p {
    color: #000;
}

section.extra-features .item a:hover p {
    color: #000;
}

section.extra-features .item:hover {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#video {position: relative; overflow: visible;}

#video.bg-gray { background: #dcedfa; }


.video-container {
	background-color: white;
    padding: 4em 6em 4em 6em;
    border-radius: 10px;
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.15));
    position: relative;
    z-index: 10000;
    top: -130px;
    margin-bottom: -260px;
}

.video-container .video {
    max-width: 740px;
    margin: auto;
}



ul.list li {
font-size: 19px;
font-weight: lighter;
line-height: initial;
margin-bottom: 0.7em;
}

ul.list ::marker {
  color: #ce2c4e;
}

.info-noticia {
	background-color: #fff;
	filter: drop-shadow(0px 2px 5px rgba(0, 0, 0, 0.1));
	border-radius: 10px;
    overflow: hidden;
    transition: transform .2s;
}

.info-noticia:hover {
	transform: scale(1.1);
}

.info-noticia img {
	object-fit: cover;
    width: 100%;
    height: 160px;
}

.item .info-noticia p {
	margin: 20px 20px !important;
	font-size: 16px;
	line-height: 1.3rem;
}

.zocalo_content .close-banner {
    display: none;
}

.img-mujeres {
min-height: 490px;
width: auto;
}


.guia-fuentes {
background-color: #F8761E;
border-radius: 10px;
box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
overflow: hidden;
}


.guia-fuentes table {
    font-size: 14px;
}


.guia-fuentes table th {
color: #fff;
background-color: #f8761e;
border: none;
text-align: left;
}


.guia-fuentes #list { 
list-style: none; 
display: flex;
flex-direction: column;
align-items: center;
}

.guia-fuentes #app p,
.VueTables__search-field label { color: #fff; font-weight: bold; }

.guia-fuentes #list li { 
    color: #fff;
    border: 1px solid #ffffff52;
    padding: 5px 10px;
    border-radius: 50px;
    margin-bottom: 10px;
    font-size: 14px;
    width: 90%;
    cursor: pointer;
}


.guia-fuentes #list .liactive{ background-color: #b04801; }
        


.guia-fuentes #list li:hover {
    background-color: #e3620b;
}

.guia-fuentes table tr:nth-child(even) {
    background: #fbe4d5;
    color: #333333;
}

.guia-fuentes table tr:nth-child(odd) {
    background: #FFF;
    color: #333333;
}

.guia-fuentes .col-md-9  {
background: #FFF;
padding-left: 0;
}


.guia-fuentes .col-md-9 .col-md-12  {
 min-height: 0px;
}



.guia-fuentes .VuePagination {
    display: flex;
    justify-content: center;
}



.guia-fuentes .page-item.active .page-link {
    color: #fff;
    background-color: #f8761e;
    border-color: #f8761e;
}


.guia-fuentes .table-bordered td, .table-bordered th {
 border: 1px solid #ffffff00;
 text-align: left;
}

.guia-fuentes .VueTables__child-row-toggler {
    font-size: 20px;
    cursor: pointer;
}


.guia-fuentes .VueTables__child-row {
  background-color:  #fafafa !important;
}


.guia-fuentes .VueTables__child-row > td  {
   background-color:  #f6f6f6 !important;
}



.guia-fuentes .VueTables__child-row td > .child  {
    display: flex;
    flex-direction: row;
   padding: 1em 2em 1em 1em;
}

.guia-fuentes .VueTables__child-row td > .child .child:first-child  {
    min-width:200px;
}


.guia-fuentes .VueTables__child-row td > .child .child:last-child  {
text-align: left;
font-size: 14px;
padding-left: 1rem;
line-height: 1.4;
}

.guia-fuentes .VueTables__search-field .VueTables__search__input {
   border-radius: 25px; 
   font-size: 14px;
   border: none;
}

.guia-fuentes .form-group {
justify-content: center; 
padding-left: 0px;
width:100%;
}


.guia-fuentes .VueTables__search__input::placeholder {
  color: #9d9d9d;
  opacity: 1; /* Firefox */
}

.guia-fuentes .VueTables__search__input:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #9d9d9d;
}

.guia-fuentes .VueTables__search__input::-ms-input-placeholder { /* Microsoft Edge */
 color: #9d9d9d;
}












#app {
  width: 100%;
  margin: 0 auto;
}

.VuePagination {
  text-align: center;
}

.vue-title {
  text-align: center;
  margin-bottom: 10px;
}

.vue-pagination-ad {
  text-align: center;
}

.glyphicon.glyphicon-eye-open {
  width: 16px;
  display: block;
  margin: 0 auto;
}

th:nth-child(3) {
  text-align: center;
}

.VueTables__child-row-toggler {
  width: 16px;
  height: 16px;
  line-height: 16px;
  display: block;
  margin: auto;
  text-align: center;
}

.VueTables__child-row-toggler--closed::before {
  content: "+";
}

.VueTables__child-row-toggler--open::before {
  content: "-";
}

[v-cloak] {
  display:none;
}

/**
 * card
 */

figure.snip0051 {
  font-family: 'Open Sans', sans-serif;
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 220px;
  max-width: 480px;
  max-height: 240px;
  width: 100%;
  background: #000000;
}
figure.snip0051 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
figure.snip0051 > img {
  margin-left: 50%;
  opacity: 1;
  width: 50%;
  filter: blur(0px);
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}
figure.snip0051 figcaption {
  left: 0;
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  background: #ffffff;
}
figure.snip0051 figcaption h2,
figure.snip0051 figcaption p {
  margin: 0;
  color: #000000;
  text-align: right;
  position: absolute;
  padding: 10px 0 10px 0px;
  margin: 0 40px 0 20px;
}
figure.snip0051 figcaption h2 {
  font-size: 1.3em;
  bottom: 50%;
  right: 0;
  font-weight: 300;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
figure.snip0051 figcaption h2 span {
  font-weight: 800;
}
figure.snip0051 figcaption p {
  top: 50%;
  font-size: 0.9em;
  opacity: 0.8;
}
figure.snip0051 .icons {
  padding: 5px;
  position: absolute;
  left: 50%;
  top: 50%;
  padding-left: 30px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
figure.snip0051 .icons i {
  font-size: 32px;
  padding: 10px;
  color: #ffffff;
  opacity: 0;
  top: 50%;
  display: inline-block;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-transform: translateX(50px);
  transform: translateX(50px);
}
figure.snip0051 .icons a:first-child i {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
figure.snip0051 .icons a:nth-child(2) i {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
figure.snip0051 .icons a:nth-child(3) i {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
figure.snip0051:after {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 35px;
  width: 35px;
  background-color: #000000;
  content: '';
  -webkit-transform: rotate(45deg) translate(-50%, -50%);
  transform: rotate(45deg) translate(-50%, -50%);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
figure.snip0051:hover > img,
figure.snip0051.hover > img {
  opacity: 0.5;
  filter: blur(5px);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
figure.snip0051:hover i,
figure.snip0051.hover i {
  opacity: 0.8;
  -webkit-transform: translate(0);
  transform: translate(0);
}
figure.snip0051:hover a:first-child i,
figure.snip0051.hover a:first-child i {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
figure.snip0051:hover a:nth-child(2) i,
figure.snip0051.hover a:nth-child(2) i {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
figure.snip0051:hover a:nth-child(3) i,
figure.snip0051.hover a:nth-child(3) i {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

section.features .text p { color: #212529; }

footer {font-size: 16px;}

footer ul.list li {font-size: 16px;}

footer .footer__links a { font-weight: normal;}




@media (max-width: 768px) {
    
.btn { margin: auto; display: table; font-size: 1.3rem !important; }
 h2, .h2 { font-size: 26px; }
.pt-9 { padding-top: 2rem!important; }
.lead { padding: 0px 0px 0px 0px; }
section { padding: 60px 0; }    
section header { margin-bottom: 20px; }
section header h2 { font-size: 24px; text-align: center; }    
nav.navbar { padding-top: 20px; padding-bottom: 20px; }
nav.navbar a.nav-link { font-size: 1.2rem; }
.navbar-nav li > a { padding-bottom: 15px; padding-top: 15px;}
.navbar img {width: 230px;}
.navbar-nav { margin-top: 1em !important; width: 100%; }
nav.navbar .navbar-toggler span { width: 30px; margin: 5px; height: 2px; background: #ff6e00; }
nav.navbar .nav-item { border-bottom: 1px solid #ccc; width: 100%; }
nav.navbar .nav-item:last-child { border-bottom: none; }
nav.navbar .nav-item:after { width: 0px; }
.hero h1 { font-size: 1.7rem; text-align: center; }
section.hero p { text-align: center;}
section.hero .CTA a { margin-left: auto; margin-right: auto; display: table; }
.video-container { padding: 3em 2em 3em 2em; position: initial; margin-bottom: 0; }
.video-container .video iframe { height: 195px;}
.btn-azul { margin-left: auto; margin-right: auto; display: table; margin-bottom: 1em !important; }
ul.list { margin-right: 1em; }
section.features .row { flex-direction: column-reverse; }
#postula .image img { width: 100%; min-height: fit-content; }
.modal-header { padding: 50px 30px 0px 30px; }
.modal-title { text-align: center; font-size: 1.3rem; }
h6, .h6 { text-align: center; }
.guia-fuentes { border-radius: 10px; margin-left: 0px; margin-right: 0px; }
.guia-fuentes #app .col-md-3 { display: none; }
.guia-fuentes .col-md-9 { padding-left: 0; padding-right: 0; }
.guia-fuentes .row { margin-right: 0px; margin-left: 0px; }
.guia-fuentes table { font-size: 13px; line-height: initial; }
.guia-fuentes .table thead th { vertical-align: middle; }
.guia-fuentes .VueTables__filters-row { position: relative; height: 60px;}
.guia-fuentes .VueTables__area-filter-wrapper {position: absolute; left: 0; right: 0;width: 90%; margin: auto; margin-top: 5px;}
.guia-fuentes .VueTables__child-row td > .child { flex-direction: column; padding: 2em 1em 2em 1em; }
.guia-fuentes .VueTables__child-row td > .child .child:first-child {margin-bottom: 2em; }
.guia-fuentes .VueTables__child-row td > .child .child:last-child { line-height: 20px; }
.guia-fuentes .img-thumbnail { width: 100%; }

.guia-fuentes .VueTables__filters-row > th {height: 120px;}
.guia-fuentes .VueTables__nombre-filter-wrapper {position: absolute; left: 0; right: 0; width: 90%; margin: auto; margin-top: -45px;}


.info-noticia img { height: 230px; }
.hero-home::before { background: url(../img/bg-hero-mobile.jpg); top: 80px;
 background-size: cover; background-repeat: no-repeat; background-position: center right; background-attachment: inherit;}
 .info-hero { justify-content: center; align-items: center; align-content: center; margin: auto; margin-top: 7em; }




}

